
Built-in Function=Hyperbl

Parameters=

Number of parameters=2

Description = {#Retangular Hyperbola:
P1*x / (P2 + X)}

Initialization script = {GetYesNo "Auto Parameter Guess?" answer;
if(Answer == 1) {
Limit %F;
P1=limit.ymax;
#!P1=;
LR -b %F;
#!LR.A=;LR.B=;
if(LR.B!=0) {
P2=P1/LR.B;
} else {
P2 = 1;
};
};
}

Run Init Script=1
